petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawStringVertical

PetscDraws text onto a drawable.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawStringVertical(PetscDraw draw,PetscReal xl,PetscReal yl,int cl,const char text[])

Not Collective

### Input Parameters

| draw | - the drawing context
| xl,yl | - the coordinates of upper left corner of text
| cl | - the color of the text
| text | - the text to draw

### See Also

PetscDrawString()

Level:beginner
Location:src/sys/classes/draw/interface/dtextv.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages